<?php
/**
 * This is the entrypoint for the locrMAPS for WooCommerce WordPress plugin.
 *
 * @package locrMAPS for WooCommerce
 *
 * Plugin Name:       locrMAPS for WooCommerce
 * Description:       locrMAPS for WooCommerce integration
 * Version:           0.2.13
 * Requires at least: 6.5
 * Requires PHP:      8.1
 * Requires Plugins:  locrmaps, woocommerce
 * Author:            locr GmbH
 * Author URI:        https://locr.com
 *
 * It needs at least WordPress 6.5, because of the 'wp_enqueue_script_module' function.
 * It needs at least PHP 8.0, because of the 'Named Parameters', that this plugin uses.
 */

declare( strict_types = 1 );

use Locr\WordPress\Plugin\LocrMapsForWooCommerce\Plugin;

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly.
}

require_once __DIR__ . DIRECTORY_SEPARATOR . 'autoload.php';

Plugin::init();
